/*Site News Elements
*/
.SN_Enter { color: #a5947d; font-size: 14px; background-color: white; text-align: center; padding: 6px; border: solid 1px #e3dabd; }
/*OR Elements
*/
.OR_Score_Left { color: #745432; font-size: 17px; padding: 12px 6px 4px;; }
.OR_Score_Right { color: #745432; font-size: 18px; font-weight: bold; text-align: center; padding: 10px 6px 4px; }
.OR_Cell { color: #7e5c29; font-size: 11px; padding: 6px; border-bottom: 1px solid #e3dabd; }
/*PU Elements
*/
.PU_Theme { color: #71876a; }
.PU_Theme a:link { color: #005c00; }
.PU_Theme a:visited { color: #005c00; }
.PU_Theme a:active { color: #00a800; }
.PU_Theme a:hover { color: #00a800; }
.PU_Cell_Header { color: #71876a; font-size: 11px; text-align: center; padding: 2px 2px 10px; border-bottom: 1px solid #cdd9cd; }
.PU_Cell_Row { color: #005c00; font-size: 12px; text-align: center; padding: 6px 8px; border-bottom: 1px solid #cdd9cd; }
.PU_Cell_Row_S { color: #71876a; font-size: 11px; padding: 6px 8px; border-bottom: 1px solid #cdd9cd; }
.PU_Cell_Row_SD { color: #005c00; font-size: 11px; padding: 6px 8px; border-bottom: 1px solid #cdd9cd; }
.PU_Cell_Plain { color: #71876a; font-size: 12px; padding: 4px; }
.PU_Cell_Score { font-size: 15px; font-weight: bold; background-color: #fff; text-align: center; padding: 6px 8px; border-bottom: 1px solid #cdd9cd; }
.PU_Cell_Score_Newbie { font-size: 15px; background-color: #fff; text-align: center; padding: 6px 8px; border-bottom: 1px solid #cdd9cd; }
.PU_Header { color: #005c00; font-size: 20px; font-family: georgia, arial; font-variant: small-caps; height: 33px; vertical-align: bottom; padding-bottom: 5px; border-bottom: 1px solid #739d73; }
.PU_Header_Breakdown { color: #005c00; font-size: 18px; font-family: georgia, arial; font-variant: small-caps; text-align: center; height: 33px; vertical-align: bottom; padding-bottom: 5px; border-bottom: 1px solid #739d73; }
.PU_Enter { color: #71876a; font-size: 14px; background-color: white; text-align: center; padding: 6px; border: solid 1px #c1cfc1; }
/*Facts Elements
*/
.Facts_Site_Title {font-size: 30px;font-weight: 400;padding: 10px 0;}
.Facts_Site_Description { color: #7e5c29; font-size: 13px; line-height: 21px; padding: 0; }
.Facts_Header { color: #87734a; font-size: 19px; font-family: georgia; font-variant: small-caps; padding: 8px 0 3px 8px; height: 33px; vertical-align: bottom; border-bottom: 1px solid #ccba9e; }
.Facts_Nominate_Header { color: #555; font-size: 14px; font-family: georgia; background-color: #ededed; text-transform: uppercase; text-align: center; height: 33px; border: solid 1px #bfbfbf; }
.Facts_Nominate_Text { color: #555; background-color: #fff; height: 33px; border-right: 1px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; border-top-color: #bfbfbf; }
.Facts_Nominate_Text li { font-size: 11px; list-style-type: square; margin: 10px 10px 10px -15px; }
.Facts_Nominate_Text a { color: #555; }
.Facts_Report_Header { color: #555; font-size: 14px; font-family: georgia; background-color: #ededed; text-align: center; text-transform: uppercase; height: 33px; border: solid 1px #bfbfbf; }
.Facts_Report_Text { color: #555; background-color: #fff; height: 33px; border-top-color: #bfbfbf; border-right: 1px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; }
.Facts_Report_Text li { font-size: 11px; list-style-type: square; margin: 10px 10px 10px -15px; }
.Facts_Report_Text a { color: #555; }
.Facts_Important_Header { color: #fff; font-size: 17px; font-family: georgia; background-color: #734c4c; text-align: center; text-transform: uppercase; height: 33px; }
.Facts_Important_Text { color: #734c4c; height: 33px; border-right: 1px dotted #734c4c; border-bottom: 1px dotted #976363; border-left: 1px dotted #976363; }
.Facts_Important_Text li { font-size: 12px; margin: 10px 10px 10px -15px; list-style-type: square; }
.Facts_Important_Text a { color: #602f2f; }
.Facts_Bonus_Header { color: #fff; font-size: 17px; font-family: georgia; background-color: #426842; text-align: center; text-transform: uppercase; height: 33px; }
.Facts_Bonus_Text { color: #426842; height: 33px; border-left: 1px dotted #426842; border-bottom: 1px dotted #426842; border-right: 1px dotted #426842; border-top-color: #426842; }
.Facts_Bonus_Text li { font-size: 12px; list-style-type: square; margin: 10px 10px 10px -15px; }
.Facts_Bonus_Text a { color: #274b27; }
.Facts_WSS_Header { color: #fff; font-size: 14px; font-family: georgia; background-color: #3f499a; text-align: center; text-transform: uppercase; height: 25px; }
.Facts_WSS_Outline { color: #426842; padding: 5px; border-top-color: #3f499a; border-right: 1px dotted #3f499a; border-bottom: 1px dotted #3f499a; border-left: 1px dotted #3f499a; }
.Facts_WSS_Text { color: #3f499a; padding: 2px; }
.Facts_Cell { color: #7e5c29; font-size: 11px; padding: 5px; border-bottom: 1px solid #e3dabd; }
.Facts_Cell_Med { color: #7e5c29; font-size: 12px; padding: 5px; border-bottom: 1px solid #e3dabd; }
.Facts_Cell_Plain { color: #7e5c29; font-size: 12px; padding: 5px; }
.Facts_Cell_Highlight { color: #7e5c29; font-size: 11px; background-color: #fff; padding: 5px; border-bottom: 1px solid #e3dabd; }
.Facts_Alert { color: #694d25; font-size: 14px; background-color: #fdfaf2; padding: 7px; outline: solid 1px #ccc2b2; }
/*Review Elements
*/
.Title_About { color: #87734a; font-size: 21px; font-family: georgia, arial; font-variant: small-caps; vertical-align: bottom; height: 33px; padding: 8px 0 0 8px; border-bottom: 1px solid #ccba9e; }
.Title_Good { color: #005c00; font-size: 21px; font-family: georgia, arial; font-variant: small-caps; vertical-align: bottom; height: 33px; padding: 8px 0 0 8px; border-bottom: 1px solid #739d73; }
.Title_Good_Other { color: #005c00; font-size: 14px; font-family: georgia, arial; font-variant: small-caps; }
.Title_Bad { color: #8f3b48; font-size: 21px; font-family: georgia, arial; font-variant: small-caps; vertical-align: bottom; height: 33px; padding-top: 8px; padding-left: 8px; border-bottom: 1px solid #d2adb4; }
.Title_Bad_Other { color: #8f3b48; font-size: 14px; font-family: georgia, arial; font-variant: small-caps; }
.Title_BL { color: #b76b00; font-size: 21px; font-family: georgia, arial; font-variant: small-caps; vertical-align: bottom; height: 33px; padding-top: 8px; padding-left: 8px; border-bottom: 1px solid #c7a678;; }
.Title_Details { color: #2a4f9f; font-size: 21px; font-family: georgia, arial; font-variant: small-caps; vertical-align: bottom; height: 33px; padding-top: 8px; padding-left: 8px; border-bottom: 1px solid #2a4f9f; }
.Title_History { color: #694d25; font-size: 18px; font-family: georgia, arial; font-variant: small-caps; text-align: center; height: 33px; vertical-align: bottom; padding-bottom: 5px; border-bottom: 1px solid #a5947d; }
.Title_Status { color: #694d25; font-size: 16px; font-family: georgia, arial; font-variant: small-caps; text-align: center; padding-bottom: 5px; height: 33px; vertical-align: bottom; border-bottom: 1px solid #ccba9e; }
.Text_About { color: #6b5424; font-size: 13px; font-family: arial, verdana, tahoma; padding: 15px 10px 10px; }
.Text_Good { color: #365836; font-size: 12px; font-family: arial, verdana, tahoma; padding: 15px 10px 5px; }
.Text_Good li { font-size: 12px; list-style-type: square; margin-bottom: 10px; margin-left: -20px; }
.Text_Bad { color: #66323c; font-size: 12px; padding: 15px 10px 5px; }
.Text_Bad li { font-size: 12px; list-style-type: square; margin-bottom: 10px; margin-left: -20px; }
.Text_BL { color: #945600; font-size: 12px; font-family: Arial, verdana; padding: 15px 7px 10px; }
.Text_Details { color: #304267; font-size: 11px; font-family: Arial, verdana; padding: 15px 7px 10px; }
.Text_Details li { font-size: 11px; list-style-type: square; margin-bottom: 10px; margin-left: -24px; }
.Text_History { color: #694d25; font-size: 12px; font-family: arial, verdana, tahoma; }
.Text_History_Box { color: #694d25; font-size: 13px; background-color: #fff8e3; padding: 5px; border-bottom: 1px solid #a5947d; }
.Text_History_Box i { color: #a88e66; font-size: 11px; font-family: Arial; font-style: normal; }

.Text_Other {
color: #694D25;
font-size: 12px;
padding: 15px 10px 5px;
}
.Text_Other li {
font-size: 12px;
list-style-type: square;
margin-bottom: 10px;
margin-left: -20px;
}

/*Overview Elements*/
.Log { color: #8c7c67; font-size: 12px; padding: 8px; max-width: 200px; border: dashed 1px #cfc1ae; }
.Logo { padding-top: 4px; padding-left: 20px; }
.Logo_Review { padding-top: 4px; padding-right: 15px; }
.Table_Categories { padding-top: 3px; padding-bottom: 3px; }
.Table_H2 { padding-bottom: 10px; }
/*Site Facts*/
.Facts_Highlight_Good { color: #4a734a; font-size: 11px; padding: 7px; border: solid 2px #b4d0b4; }
.Facts_Highlight_Bad { color: #704c53; font-size: 11px; padding: 7px; border: dashed 1px #d2adb4; }
.Text_Cost_Left { padding-right: 5px; padding-left: 15px; }
.Text_Cost_Right { width: 30%; }
.Text_Content_Left { padding-right: 5px; padding-left: 15px; }
.Text_Content_Right { width: 35%; }

.Title_Cost_BG { background-color: #d6caaa; background-image: none; background-repeat: no-repeat; width: 25px; padding-right: 5px; padding-left: 5px; }
.Title_Content_BG { background-color: #d6caaa; width: 25px; padding-right: 5px; padding-left: 5px; }
.Title_Other {
color: #694D25;
font-size: 21px;
font-family: georgia, arial;
font-variant: small-caps;
vertical-align: bottom;
height: 33px;
padding-top: 8px;
padding-left: 8px;
border-bottom: 1px solid #C7BAA9;
}

.Title_Notes { background-image: none; background-repeat: repeat-y; padding-top: 10px; padding-right: 5px; padding-bottom: 10px; }
/*User Feedback*/
.Color_Dark { color: #7e5c29 }
.Color_Dark2 { color: #7e5c29 }
.Color_Highlight { color: #c17f00 }
.Color_Highlight2 { color: #c17f00 }
.User_Column_Left { color: #88704c; font-size: 11px; font-weight: bold; background-color: #fffbee; padding: 6px; }
.User_Column_Left_Status { color: #847a5e; font-size: 11px; background-color: #f1ebda; padding: 6px; }
.User_Column_Left_Replies { color: #694d25; font-size: 11px; font-weight: bold; background-color: #fffdf8; padding: 6px; }
.User_Column_Right_Replies { font-size: 12px; background-color: #fff8e3; padding: 6px; }
.User_Column_Right_Replies_Yes { font-size: 12px; padding: 6px; background: #fffbc7; }
.User_Column_Right { color: #7e5c29; font-size: 12px; background-color: #fff8e3; padding: 6px; }
.User_Column_Right_Status { font-size: 11px; background-color: #fffcec; padding: 6px; }
.User_Column_Right_None { font-size: 11px; background-color: #fff8e3; padding: 6px; }
.User_Comment { color: #7e5c29; font-size: 12px; background-color: #fffcf5; padding: 7px; border: dotted 1px #d6caaa; }
.User_Comment_BG { padding: 6px; border: solid 1px #eee3cd; }
.User_Comment_Replies { font-size: 12px; padding: 6px; background: #fff8e3; border: dotted 1px #dbcbad; }
.User_Comment_Replies_Yes { font-size: 12px; padding: 6px; background: #fffbc7; border: dotted 1px #dbcbad; }
.User_Comment_Replies_Left { font-size: 11px; font-weight: bold; padding: 6px; background: #feffff; width: 60px; border-top: 1px dotted #dbcbad; border-bottom: 1px dotted #dbcbad; border-left: 1px dotted #dbcbad; }
.User_Date { font-size: 11px; padding-bottom: 10px; }
.User_Header { color: #645840; font-size: 12px; background-color: #e8ddc6; padding: 5px 5px 5px 10px; }
.User_Header_Review { background-color: #fff8e3; padding: 6px; }
.User_Name_Review { font-size: 12px; padding: 5px 5px 6px 10px; }
.User_Name_Comment { font-size: 12px; padding: 5px; }
.User_Box_Title_Reg { color: #fffbee; font-size: 11px; background-color: #7a6f4d; text-align: center; text-transform: capitalize; padding: 3px; }
.User_Box_Title_Guest { color: #fffbee; font-size: 11px; background-color: #c6bb97; text-align: center; text-transform: capitalize; padding: 3px; }
.User_Score { color: #4e7823; font-size: 34px; font-weight: 600; }
.User_Score_Box { background-color: #fffbf0; text-align: center; padding: 7px 2px; border: solid 1px #ece2c8; }
.User_Score_Box_Reg { color: #7e734f; font-size: 25px; font-weight: 600; background-color: #fffbf0; text-align: center; padding: 3px; border: solid 1px #7a6f4d; }
.User_Score_Box_Guest { color: #9c926f; font-size: 25px; font-weight: 600; background-color: #fffbf0; text-align: center; padding: 3px; border: solid 1px #c6bb97; }
.User_Sub_Box { font-size: 11px; background-color: #fffbf0; text-align: center; padding: 5px; border: solid 1px #ece2c8; }
.User_Sub_Score { font-size: 24px; font-weight: 600; }
.User_Sub_Title { color: #fffbee; font-size: 11px; background-color: #7a6f4d; text-transform: uppercase; text-align: center; padding: 4px; }
.User_Sub_Title_Guests { color: #fffbee; font-size: 11px; background-color: #c6bb97; text-align: center; text-transform: uppercase; padding: 4px; }
.User_Submit { color: #7e5c29; padding-left: 5px; }
.User_Submit li { font-size: 12px; list-style-type: square; margin-bottom: 4px; margin-left: -22px; }
.User_Submit ol { margin-bottom: -4px; }
.User_Table_Outline { background-color: #e7dec2; }
/*Score Styles*/
.Score_Outside   { color: #fffbf0; font-size: 26px; font-weight: normal ; background-color: #87734a; }
.Score_Outline { background-color: #87734a; }
.Score_Title { color: #fff; font-size: 10px; background-color: #87734a; text-transform: uppercase; letter-spacing: 1px; padding-top: 5px; padding-bottom: 5px; }
.Score_Left { color: #694d25; font-size: 12px; padding: 5px 3px; }
.Score_Grades_Box { background-color: #fffbf0; padding-top: 10px; padding-bottom: 10px; border: solid 1px #d1c8ae; }
.Score_Right { padding: 5px 3px; }
.Score_Right2 { color: #7c684c; font-size: 15px; padding: 3px 5px; }
.Score_Box_PU_OLD { color: #fff; font-size: 35px; font-weight: bold; padding-top: 10px; background-image: url(https://assets.thebestporn.com/icons/score_pu_small.gif); background-repeat: no-repeat; background-position: center top; width: 130px; height: 105px; }
.Score_Box_PU a:link { color: #fff; text-decoration: none; display: block; }
.Score_Box_PU a:visited { color: #fff; text-decoration: none; display: block; }
.Score_Box_PU a:hover { color: #f0b400; }
.Score_Box_PU a:active { color: #00c800; }
.Score_Box_PU { color: #f8f1dc; font-size: 38px; background-image: url(https://assets.thebestporn.com/icons/score_pu_bg.gif); background-repeat: no-repeat; background-position: center top; width: 114px; height: 114px; padding-top: 13px; }
.Score_Box_TBP { color: #f8f1dc; font-size: 38px; background-image: url(https://assets.thebestporn.com/icons/score_tbp_bg.gif); background-repeat: no-repeat; background-position: center top; padding-top: 10px; width: 114px; height: 114px; }
.Score_Box_TBP i { color: #fffaeb; font-size: 13px; font-family: georgia; }
/*Cell Properies*/
.Cell { padding: 6px 8px; border-bottom: 1px solid #f0e5c5 }
.Cell_Dark { color: #005c00; padding: 6px 8px; border-bottom: 1px solid #f0e5c5 }
.Cell_White { background-color: white; padding: 6px 8px; border-bottom: 1px solid #f0e5c5 }